11/02/2022 06:01 PM - yufeng wu

Status: Resolved Start date: 11/08/2022
Priority: Normal Due date: 11/11/2022
Assignee: jingke lu % Done: 100%
Category: Estimated time: 32.00 hours
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/08/2022 01:53 PM - jingke lu

- Due date set to 11/11/2022

- Status changed from New to In Progress

- Start date changed from 11/02/2022 to 11/08/2022
- Estimated time set to 32.00 h

#2 - 11/21/2022 03:38 PM - jingke lu

- File0DDDDD .docx added

- File000D00D00D .xIsx added

- File000O0DDDDODDDODD .docx added

- File ZJ_ZNZMILS.ini added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
Files

000000 .doex 43.7 KB 11/21/2022 jingke lu
00000000 xisx 12.4 KB 11/21/2022 jingke lu
000000000000 .doex 45.2 KB 11/21/2022 jingke lu
ZJ_ZNZMILS.ini 1021 Bytes 11/21/2022 jingke Iu
